/* CSS Document */
@media (max-width:768px){
  .tgw-pconly{
    display: none!important;
  }
}
@media (min-width:769px){
  .tgw-sponly{
    display: none!important;
  }
  .form-label-item{
    width: 350px;
    flex-basis: 350px;
    flex-shrink: 0;
  }
}
@media (max-width: 768px){
  .tgw-core-globalfooter .global-footer .footer .identifier img {
      height: 14px;
  }  
}